name = "arcrun-validate-json"
main = "src/index.ts"
compatibility_date = "2025-02-19"
workers_dev = true

[vars]
COMPONENT_ID = "validate_json"

[[routes]]
pattern = "validate-json.arcrun.dev/*"
zone_name = "arcrun.dev"
